Description

Please could you advise what the situation is with these variables. In BHPS they (or their equivalents) were initially asked of all
owners in wave A, and then subsequently of movers and new morgagees. This condition means that it is possible to 'back-fill' up to a
given wave to identify these mortgage variables for all applicable cases. (This is a laborious approach, necessitating extraction from
all previous waves, so if you could advise me of a better method it would be appreciated.)

In US, it appears that movers and new morgagees were also asked these questions, but so far as | can ascertain from the missing
cases in the data these questions do not appear to have been asked of all owners in US in wave a (nor in any other wave | think),
meaning that it is not possible to complete an analysis of all owners in any wave of US using these variables (but just the BHPS
cohort, and the movers and new mortgagees)? Can you confirm that my understanding of this situation is correct?

Please can you get back to me asap, as | am working to a deadline on a project for the JRF. Thank you.

History

#1 - 09/05/2016 04:04 PM - Gundi Knies
- Category set to Data analysis
- Status changed from New to In Progress

- % Done changed from 0 to 10

Dear David,
apologies for the delay in getting back to you (as indicated on the noticeboard this is a busy period for us and we might not be able to respond within
the 5 working days that we aim for).

This is to let you know that we are looking into this and will provide you with feedback as soon as we can.
Best wishes,

Gundi
On behalf of the Understanding Society Data User Support Team.

#2 - 09/08/2016 02:01 PM - Victoria Nolan

- Status changed from In Progress to Feedback
- Assignee set to david rhodes

- % Done changed from 10 to 80

- Private changed from Yes to No

Dear David,

Apologies for the delay while we were consulting with colleagues.

BHPS and Understanding Society followed different strategies -

BHPS collected information on original mortgage take out, and also on additional mortgages. However at wave 3 it was realised that there was not a
value of current mortgage debt, taking into account repayments, so wMGTOT was added then. Please note that this covers mortgages on all

properties, not just on the current home.

In Understanding Society we have hstotmg at wave 1, which gives the current amount outstanding on the main residence. From wave 2 onwards,
Understanding Society collects the BHPS-style questions for mortgages on new houses or additional mortgages.

Therefore you could derive reasonably comparable measures, except for the situation of people with mortgage debt on other properties, which we do
not really cover in UKHLS. In BHPS you can identify whether people have other property, though unfortunately not specifically whether the debt
relates to these properties.

We hope this helps, best wishes, Victoria.
#3 - 09/26/2016 12:31 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
